RubyGems Navigation menu

yankl 2.0.1

Karl was not a communist

Gemfile
          gem 'yankl', '~> 2.0.1'
  
  
  
  
  
  
  

install
          gem install yankl
  
  
  
  
  
  
  

Licenses:

  • nobody should use this thing right now

Total downloads 311

For this version 304

Show all versions (2 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.0.1 - March 31, 2014 (38 KB)
Show all versions (2 total)

Runtime Dependencies: